/* common */

.page{margin-top:20px;text-align:center}
.page img{vertical-align:middle}
.page ol{display:inline-block;zoom:1;*display:inline;margin-top:20px}
.page ol li{display:inline}
.page ol li a{display:block;float:left;font-size:11px;color:#898989;font-weight:bold;text-align:center;width:23px;height:23px;line-height:25px;border:1px solid #eaeaea;margin:0 2px}
.page ol li a.prev{margin-right:10px;background:url(../../images/content/page_prev.gif) center center no-repeat}
.page ol li a.next{margin-left:10px;background:url(../../images/content/page_next.gif) center center no-repeat}
.page ol li a.current{cursor:default}
.page ol li a:hover,.page ol li a.current{color:#35a3be;border-color:#35a3be}
.page .btn_page{text-align:right}

.b_banner{margin-top:40px}

.list_search{margin-top:25px;text-align:center}
.list_search > div{display:inline-block;zoom:1;*display:inline}
.list_search .select select{position:relative;width:100%;font-size:12px;color:#6e6e6e;height:28px;text-align:left;border:none;background:none;padding:0 0 0 20px;width:110px;;border:1px solid #c0c0c0;}
.list_search .input{position:relative;padding:0 63px 0 10px;width:205px;height:26px;border:1px solid #e0e0e0;margin-left:7px}
.list_search .input input{height:26px}
.list_search .input a{position:absolute;top:-1px;right:-1px}

.list_view{border-bottom:1px solid #dadce1;word-break:keep-all}
.list_view .view_top{border-top:2px solid #444547;border-bottom:1px solid #d3d3d3}
.list_view .view_top .subject{position:relative}
.list_view .view_top .name{position:absolute;top:50%;left:0;width:60px;text-align:center;font-size:12px;color:#575757;line-height:22px;margin-top:-11px}
.list_view .view_top .data{padding:9px 10px 9px 60px;font-size:14px;font-weight:700;line-height:22px;color:#404040}
.list_view .view_top .info{position:relative;background:#f9f9f9;border-top:1px solid #e9eaed;padding:9px 100px 9px 60px}
.list_view .view_top .user{font-size:11px;line-height:22px;color:#6e6e6e}
.list_view .view_top .date{position:absolute;top:50%;right:20px;margin-top:-11px;font-size:12px;color:#a7a7a7;line-height:22px}
/* °Ô½ÃÆÇ ÆùÆ® Å©±â */
.list_view .view_con{padding:30px 20px;font-size:16px;line-height:22px;color:#6e6e6e}
.list_view .view_con p{margin-top:13px}
.list_view .view_con p:first-child{margin-top:0}
.list_view .add_file{position:relative;padding:20px 20px 20px 95px;border-top:1px solid #e9eaed}
.list_view .add_file dt{position:absolute;top:20px;left:20px;font-size:12px;color:#575757;font-weight:700;padding-right:12px;background:url(../../images/content/file_title_line.gif) right center no-repeat}
.list_view .add_file dd{margin-bottom:9px}
.list_view .add_file dd:last-child{margin-bottom:0}
.list_view .add_file dd img{margin-right:5px}
.list_view .add_file dd a{text-decoration: underline;font-size:12px;color:#888;font-weight:700;line-height:12px}
.list_view .add_file .date{font-size:11px;color:#a7a7a7;margin-left:4px;text-decoration:none}

.btn_list_wrap{margin-top:20px;overflow:hidden}
.btn_list_wrap .left{float:left;overflow:hidden}
.btn_list_wrap .right{float:right;overflow:hidden}
.btn_list_wrap a{display:block;float:left;margin-left:10px}
.btn_list_wrap a:first-child{margin-left:0}
.btn_list_wrap .mulity{float:left;margin-left:10px;padding-left:10px;background:url(../../images/content/btn_mulity_line.gif) left center no-repeat}
.btn_list_wrap .mulity:first-child{background:none;padding:0;margin-left:0}
.btn_list_wrap .mulity a{margin-left:5px}

.comment{margin-top:50px}
.comment_num{font-size:12px;font-weight:700;text-align:right;color:#959595}
.comment_list{border-top:1px solid #e5e6ea;margin-top:10px}
.comment_list li{position:relative;padding:20px 0;border-bottom:1px solid #e5e6ea}
.comment_list li.reply{padding-left:20px;background:url(../../images/content/comment_reply_arrow.gif) 0 16px no-repeat}
.comment_list .comment_name{font-size:12px;color:#6e6e6e;font-weight:700}
.comment_list .comment_name .date{color:#a7a7a7;font-weight:400;margin-left:10px}

/* °Ô½ÃÆÇ ´ñ±Û Å©±â */
.comment_list .con{font-size:15px;color:#838383;margin-top:18px;line-height:18px}
.comment_list .secret{font-size:12px;color:#6eb8c9;margin-top:18px;line-height:18px}
.comment_list .btn_data{position:absolute;top:20px;right:0}
.comment_list .btn_data a{display:block;font-size:11px;color:#a7a7a7;float:left;padding-left:7px;margin-left:7px;background:url(../../images/content/comment_btn_line.gif) left center no-repeat}
.comment_list .btn_data a:first-child{background:none;padding:0;margin-left:0}

.comment_input{margin-top:20px}
.comment_input textarea{width:100%;height:56px;padding:15px 0;border:none;background:none}
.comment_input .c_con_wrap{position:relative;border:1px solid #d3d3d3;padding:0 90px 0 15px}
.comment_input .c_con_wrap .btn_write{position:absolute;top:0;right:0}
.comment_input .btn_write{position:absolute;top:-1px;right:-1px}
.comment_input .secret_check{margin-top:10px;overflow:hidden;font-size:11px;color:#838383;line-height:22px}
.comment_input .secret_check input,
.comment_input .secret_check label{vertical-align:middle}
.comment_input .secret_check > div{float:left;padding-left:10px;margin-left:10px;background:url(../../images/content/comment_input_sercet_line.gif) left center no-repeat}
.comment_input .secret_check > div:first-child{background:none;padding:0;margin-left:0}
.comment_input .secret_check label{margin-left:6px}
.comment_input .secret_check .pw input{display:inline-block;margin-left:6px;width:72px;height:20px;border:1px solid #d7d7d7}



.sub_content_title{margin-bottom:25px}


.sub_visual{height:80px;background:url(../../images/content/sub_visual_pattern.gif) repeat-x}
.sub_visual .con{height:80px}
.sub_visual .page_title{padding:0 15px}
.sub_visual.sub01 .con{background:url(../../images/content/sub01_page_bg.gif) left top no-repeat}
.sub_visual.sub02 .con{background:url(../../images/content/sub01_page_bg.gif) left top no-repeat}
.sub_visual.sub06 .con{background:url(../../images/content/sub06_page_bg.jpg) left top no-repeat}


/* company */
.company{}
.company > div{padding:55px 0 45px 0;border-top:1px solid #bbb}
.company > div:first-child{padding-top:0;border-top:0}
.company h3{position:relative;padding-bottom:35px;z-index:10}
.company .company03 .obj01{margin-top:-58px}
.company .company02 .txt01{overflow:hidden;width:1000px;margin-top:22px}
.company .company02 .txt01 li{float:left;margin-right:10px}
.company .company02 .txt01 .thumb{position:relative}
.company .company02 .txt01 .txt{margin-top:10px}
.company .company02 .txt02{overflow:hidden;width:1000px;margin-top:25px}
.company .company02 .txt02 li{float:left;margin-right:15px}
.company .company02 .txt02 .thumb{position:relative;
	-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
}
.company .company02 .txt02 .txt{text-align:center;margin-top:15px}
.company .company02 .btn_plus{position:absolute;bottom:0;right:0}
.company .company02 .obj02{margin-top:35px}
.company .company02 .obj03{margin-top:40px}
.free_hompage .obj01{position:relative}
.free_hompage .obj01 a{position:absolute;display:block;width:190px;height:144px;background:url(../../images/transparent.png) repeat}
.free_hompage .obj01 a.btn01{top:72px;left:0px}
.free_hompage .obj01 a.btn02{top:72px;left:202px}
.free_hompage .obj01 a.btn03{top:72px;left:402px}
.free_hompage .obj01 a.btn04{top:72px;left:603px}
.free_hompage .obj01 a.btn05{top:226px;left:0px}
.free_hompage .obj01 a.btn06{top:226px;left:202px}
.free_hompage .obj01 a.btn07{top:226px;left:402px}
.free_hompage .obj01 a.btn08{top:226px;left:603px}
.plus_pop{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.7);z-index:10000;text-align:center;display:none}
.plus_pop .btn_pop_close{position:absolute;top:20px;right:20px}

/* program */

.program{}
.program > div{padding:45px 0;border-top:1px solid #ddd}
.program > div:first-child{padding-top:0;border-top:0;margin-top:60px}
.program h3{position:relative;padding-bottom:35px;z-index:10}
.program_btn_data{position:relative}
.program_btn_data a{display:block;position:absolute;top:60px;width:182px;height:65px;font-size:0;background:url(../../images/transparent.png) repeat}
.program_btn_data a.btn01{left:18px}
.program_btn_data a.btn02{left:207px}
.program_btn_data a.btn03{left:398px}
.program_btn_data a.btn04{left:590px}
.program .program01 .obj01{margin-top:-68px}
.program .program02 .obj01{margin-top:-42px}
.program .program04 .obj02{position:relative}
.program .program04 .obj02 a{display:block;position:absolute;width:200px;height:40px;background:url(../../images/transparent.png) repeat}
.program .program04 .obj02 a.btn01{top:1337px;left:190px}
.program .program04 .obj02 a.btn02{top:2222px;left:183px}
.program .program04 .obj02 a.btn03{top:3092px;left:198px}
.program .program04 .obj02 a.btn04{top:4067px;left:98px}

.av_con{position:relative;max-width:680px;margin:0 auto}
#m_p_player iframe,
#m_p_player object,
#m_p_player video,
#m_p_player embed{position:absolute;top:0;left:0;width:100%;height:100%}
#m_p_player{position:relative;padding-top:56.25%;z-index:1000;}
#m_p_player .v_i{position:absolute;top:0;left:0;width:100%;height:100%}
#m_p_player .btn_close{position:absolute;top:0;right:-36px}

/* special */
.special{border-top:2px solid #2c2c2c}
.special > div{padding:45px 0;border-top:1px solid #ddd}
.special > div:first-child{padding-top:0;border-top:0;margin-top:60px}
.special h3{position:relative;padding-bottom:35px;z-index:10}
.special .special02 .obj01{margin-top:-68px}

/* preview */
.preview{}
.preview > div{padding:45px 0;/*border-top:1px solid #ddd*/}
.preview > div:first-child{padding-top:0;border-top:0;margin-top:60px}
.preview h3{position:relative;padding-bottom:35px;z-index:10}

.preview_top{border-top:2px solid #2c2c2c}
.preview_top .big_title{margin-top:42px}
.preview_top .tab{margin-top:32px;position:relative}
.preview_top .tab a{position:absolute;top:0;width:50%;height:100%;display:block;font-size:0;background:url(../../images/transparent.png) repeat}
.preview_top .tab a.btn01{left:0}
.preview_top .tab a.btn02{left:50%}
/*.preview01_05 .obj01{height:2306px}*/
.preview02_03 .obj01{height:1322px}

/* free */
.free{border-top:2px solid #2c2c2c}
.free .big_title{padding:42px 0 32px 0;border-bottom:1px solid #ddd}
.free .obj01{margin-top:40px}
.free ul{overflow:hidden;width:808px}
.free ul li{float:left;position:relative;width:388px;margin-right:16px;margin-top:30px}
.free .btn_plus{position:absolute;bottom:4px;right:0;width:33px;height:33px;z-index:5;background:url(../../images/transparent.png) repeat}

/* store */
.store{border-top:2px solid #2c2c2c}
.store .big_title{padding:45px 0 40px 0;border-bottom:1px solid #ddd}
.store .obj01{margin-top:40px}

/* soultion */
.soultion{border-top:2px solid #2c2c2c}
.soultion .big_title{padding:45px 0 40px 0;border-bottom:1px solid #ddd}
.soultion .obj01{margin-top:40px}

/* main */
.main_middle{position:relative;padding:38px 0 38px 0;background:#efefef;border-top:1px solid #ddd;z-index:5}
.main_middle .data{margin-top:40px}
.main_middle .data:after {content:" ";display:block;clear:both;overflow:hidden;}
.main_middle .data .left{width:332px;padding-right:20px;float:left}
.main_middle .data .right{width:672px;float:left}
.main_middle .data .left ul{border-top:3px solid #525252;border-bottom:1px solid #525252;padding:10px 0}
.main_middle .data .left ul li{border-top:1px solid #dadada;padding:10px 0}
.main_middle .data .left ul li:first-child{border-top:none}
.main_middle .product{width:659px;height:520px;background:url(../../images/content/main_product_bg.png) left top no-repeat;overflow:hidden}
.main_middle .product li{float:left}
.main_middle .app{margin-top:18px}
.main_middle .app li{float:left;height:81px;border-left:1px solid #dcdcdc}
.main_middle .app li:first-child{border-left:none}
.main_middle .app_down{position:relative}
.main_middle .down_wrap{position:absolute;top:0;left:20px;padding:105px 10px 10px 6px;width:223px;height:101px;background:url(../../images/content/app_bg.png) left bottom no-repeat;display:none}
.main_middle .down_wrap.open{display:block}





/*============================================================================================================================================
2022/04/11
±èÁØÇõ °úÀå ÀÛ¾÷

width 1024 -> 1400

============================================================================================================================================*/
.main_middle_fh{position:relative;padding:38px 0 38px 0;background:#efefef;border-top:1px solid #ddd;z-index:5}
.main_middle_fh .data{margin-top:40px}
.main_middle_fh .data:after {content:" ";display:block;clear:both;overflow:hidden;}
.main_middle_fh .data .left{width:350px;padding-right:35px;float:left}
.main_middle_fh .data .right{width:1000px;float:left}
.main_middle_fh .data .left ul{border-top:3px solid #525252;border-bottom:1px solid #525252;padding:10px 0}
.main_middle_fh .data .left ul li{border-top:1px solid #dadada;padding:10px 0}
.main_middle_fh .data .left ul li:first-child{border-top:none}
.main_middle_fh .product{width:987px;height:520px;background:url(../../images/content/main_product_ftbg.png) left top no-repeat;overflow:hidden}
.main_middle_fh .product li{float:left}
.main_middle_fh .app{margin-top:18px}
.main_middle_fh .app li{float:left;height:81px;border-left:1px solid #dcdcdc}
.main_middle_fh .app li:first-child{border-left:none}
.main_middle_fh .app_down{position:relative}
.main_middle_fh .down_wrap{position:absolute;top:0;left:20px;padding:105px 10px 10px 6px;width:223px;height:101px;background:url(../../images/content/app_bg.png) left bottom no-repeat;display:none}
.main_middle_fh .down_wrap.open{display:block}


.yt_video .left{width:720px;padding-right:20px;float:left}
.yt_video .right{width:650px;float:left}


/*
	Áß¾Ó ¿ÞÂÊ  »ç¿ëÀÚ ·Î±×ÀÎ ~ È¸¿ø°¡ÀÔ
	Áß¾Ó ¿À¸¥ÂÊ ÀüÀÚ¼¼±Ý°è»ê¼­ ~ ÀüÀÚ¹®¼­
*/
.middle_rlink01 a{height:16px}

.cur_point{cursor:pointer;}
.middle_rlink01{width:330px;height:103px;background:url(../../images/content/main_middle_data_left01.png) no-repeat}
.middle_rlink01:hover{background:url(../../images/content/main_middle_data_left01_on.png) no-repeat}
.middle_rlink02{width:330px;height:103px;background:url(../../images/content/main_middle_data_left02.png) no-repeat}
.middle_rlink02:hover{background:url(../../images/content/main_middle_data_left02_on.png) no-repeat}
.middle_rlink03{width:330px;height:103px;background:url(../../images/content/main_middle_data_left03.png) no-repeat}
.middle_rlink03:hover{background:url(../../images/content/main_middle_data_left03_on.png) no-repeat}
.middle_rlink04{width:330px;height:103px;background:url(../../images/content/main_middle_data_left04.png) no-repeat}
.middle_rlink04:hover{background:url(../../images/content/main_middle_data_left04_on.png) no-repeat}

.middle_link01{width:329px;height:255px;background:url(../../images/content/main_product_obj01.png) no-repeat}
.middle_link01:hover{cursor:pointer;background:url(../../images/content/main_product_obj01_on.png) no-repeat}
.middle_link02{width:329px;height:255px;background:url(../../images/content/main_product_obj02.png) no-repeat}
.middle_link02:hover{cursor:pointer;background:url(../../images/content/main_product_obj02_on.png) no-repeat}
.middle_link03{width:329px;height:255px;background:url(../../images/content/main_product_obj03.png) no-repeat}
.middle_link03:hover{cursor:pointer;background:url(../../images/content/main_product_obj03_on.png) no-repeat}
.middle_link04{width:329px;height:255px;background:url(../../images/content/main_product_obj04.png) no-repeat}
.middle_link04:hover{cursor:pointer;background:url(../../images/content/main_product_obj04_on.png) no-repeat}



.main_bottom{position:relative;padding:40px 0 110px 0;background:#e9e9e9;border-top:1px solid #d3d3d3}
/*.main_bottom .bottom_banner{text-align:center;border-bottom:2px solid #cecece;max-width:1010px;margin-top:36px}*/
.main_bottom .bottom_banner{text-align:center;margin-top:36px}
.main_bottom ul{*zoom:1}
.main_bottom ul:after {content:" ";display:block;clear:both;overflow:hidden;}
.main_bottom ul li{float:left;margin:20px 30px 0 0}
.main_bottom ul li.link01{margin-top:-8px}
.main_bottom ul li.link02{margin-top:0}
.main_bottom ul li a{display:block;position:relative;width:100%;height:100%}
.main_bottom .link01{width:331px;height:300px;background:url(../../images/content/main_bottom_link01_off.png) left top no-repeat}
.main_bottom .link01:hover{background:url(../../images/content/main_bottom_link01_on.png) left top no-repeat}
.main_bottom .link02{width:318px;height:292px;background:url(../../images/content/main_bottom_link02_off.png) left top no-repeat}
.main_bottom .link02:hover{background:url(../../images/content/main_bottom_link02_on.png) left top no-repeat}
.main_bottom .link03{margin-left:13px;width:318px;height:295px;background:url(../../images/content/main_bottom_link03_off.png) left top no-repeat}
.main_bottom .link03:hover{background:url(../../images/content/main_bottom_link03_on.png) left top no-repeat}
.main_bottom .link04{width:318px;height:295px;background:url(../../images/content/main_bottom_link04_off.png) left top no-repeat}
.main_bottom .link04:hover{background:url(../../images/content/main_bottom_link04_on.png) left top no-repeat}
.main_bottom .link05{position:absolute;top:0;right:13px;width:349px;height:608px;background:url(../../images/content/main_bottom_link05_off.png) left top no-repeat}
.main_bottom .link05:hover{background:url(../../images/content/main_bottom_link05_on.png) left top no-repeat}
.main_bottom .link05 a{position:relative;width:100%;height:100%;display:block}

.main_bottom ul li.link06{margin-top:0}
.main_bottom .link06{width:320px;height:292px;background:url(../../images/content/main_bottom_link06_off.png) left top no-repeat}
.main_bottom .link06:hover{background:url(../../images/content/main_bottom_link06_on.png) left top no-repeat}
.main_bottom .link07{width:318px;height:295px;background:url(../../images/content/main_bottom_link07_off.png) left top no-repeat}
.main_bottom .link07:hover{background:url(../../images/content/main_bottom_link07_on.png) left top no-repeat}

.slide_wrap{max-width:1517px;margin:0 auto;height:184px;background:#fff}
.slide_wrap ul{overflow:hidden}
.slide_wrap ul li{float:left;width:16.66%;height:184px;border-left:1px solid #eee;opacity:0;cursor:pointer;margin-left:-1px}

.slide_wrap ul li:first-child{border-left:none;margin-left:0}
.slide_wrap ul li a{display:block;position:relative;height:100%;width:100%;text-align:center;word-break:keep-all}
.slide_wrap ul li a span{display:block}
.slide_wrap .title{padding-top:24px}
.slide_wrap .info{font-size:15px;line-height:23px;color:#7e7e7e;overflow:hidden;height:69px;margin-top:15px;padding:0 20px}
.slide_wrap .date{font-size:13px;color:#a6a6a6;margin-top:22px}
.slide_wrap .number{position:relative;height:184px;background-color:#ff4141;background-image:url(../../images/content/main_number.gif);background-position:center 0;background-repeat:no-repeat}
.slide_wrap .number_data{position:absolute;top:55px;left:0;width:100%;text-align:center;opacity:0}


.slide_wrap01{width:91px;height:19px;background:url(../../images/content/main_slide_icon01.gif) left top no-repeat}
.slide_wrap01:hover{background:url(../../images/content/main_slide_icon01_on.gif) left top no-repeat}
.slide_wrap02{width:82px;height:18px;background:url(../../images/content/main_slide_icon02.gif) left top no-repeat}
.slide_wrap02:hover{background:url(../../images/content/main_slide_icon02_on.gif) left top no-repeat}*/
.slide_wrap03{width:67px;height:18px;background:url(../../images/content/main_slide_icon03.gif) left top no-repeat}
.slide_wrap03:hover{background:url(../../images/content/main_slide_icon03_on.gif) left top no-repeat}
.slide_wrap04{width:150px;height:18px;background:url(../../images/content/main_slide_icon04.gif) left top no-repeat}
.slide_wrap04:hover{background:url(../../images/content/main_slide_icon04_on.gif) left top no-repeat}
.slide_wrap05{width:110px;height:18px;background:url(../../images/content/main_slide_icon05.gif) left top no-repeat}
.slide_wrap05:hover{background:url(../../images/content/main_slide_icon05_on.gif) left top no-repeat}



.number_format{height:62px;}
.number_format > div{position:relative;display:inline-block;zoom:1;*display:inline;overflow:hidden;letter-spacing:normal;height:62px;line-height:62px;text-align:center}
.number_format > div > p{position:relative;top:0;left:0;}
.number_format > div > p > span{display:block;}

.slide_wrap .number_format{font-family:'Roboto';height:60px;font-size:60px;display:inline-block;font-weight:700;color:#fff}
.slide_wrap .number_format > div{font-family:'Roboto';height:60px;line-height:60px;font-weight:700;color:#fff}



.main_banner{position:relative;margin:0 auto;max-width:100%;height:453px;overflow:hidden;opacity:0}
.main_banner .slide_cell{position:relative;width:100%;height:453px;background-repeat:no-repeat;background-position:center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.main_banner .txt_wrap{position:relative;max-width:998px;margin:0 auto;z-index:5}
.main_banner .txt_wrap .txt01{position:relative;margin-top:120px}
.main_banner .txt_wrap .txt01 img{position:relative;z-index:5}
.main_banner .txt_wrap .txt02{padding-top:38px}
.main_banner .visual_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0}
.main_banner .visual_wrap p{
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.main_banner .cell01 .txt_wrap{text-align:center}
.main_banner .cell01 .txt_wrap .txt01{margin-top:260px}
.main_banner .cell01 .txt_wrap .txt02{padding-top:16px}
.main_banner .cell01 .visual_wrap{background-color:#e4d0b1}
/*.main_banner .cell01 .visual_wrap > div{width:1680px;margin-left:-840px;height:100%;position:relative;left:50%}*/
.main_banner .cell01 .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../../images/content/main_banner01_visual_cover.png) left top repeat-x;z-index:4}
.main_banner .cell01 .obj01{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../../images/content/main_banner01_obj01.jpg) center top no-repeat;z-index:0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.main_banner .cell01 .obj02{position:absolute;top:0;left:0;width:589px;height:453px;background:url(../../images/content/main_banner01_obj02.png) left top repeat-x;z-index:1}
.main_banner .cell01 .obj03{position:absolute;top:0;right:0;z-index:2}

.main_banner .cell02 .txt_wrap .txt01 img.pet{position:absolute;top:0px;left:449px;z-index:1}
.main_banner .cell03 .txt_wrap .txt01 img.pet{position:absolute;top:5px;left:417px;z-index:1}
.main_banner .cell04 .txt_wrap .txt01 img.pet{position:absolute;top:5px;left:417px;z-index:1}

.main_banner .btn_list{padding-top:75px}
.main_banner .btn_list:after {content:" ";display:block;clear:both;overflow:hidden;}
.main_banner .btn_list a{float:left;display:block;font-size:0;width:123px;height:44px;margin-left:10px}
.main_banner .btn_list a:first-child{margin-left:0}
.main_banner .btn_list a.btn_01{background:url(../../images/content/main_banner_btn01.png) left top no-repeat}
.main_banner .btn_list a.btn_02{background:url(../../images/content/main_banner_btn02.png) left top no-repeat}
.main_banner .btn_list a.btn_03{background:url(../../images/content/main_banner_btn03.png) left top no-repeat}
.main_banner .btn_list a:hover,.main_banner .btn_list a.actived{background-position:left bottom}
.main_banner .monitor{position:absolute;width:318px;height:254px;background:#fff;top:62px;left:493px}
.main_banner .monitor_wrap{position:absolute;bottom:0;right:0;width:948px;height:453px;background:url(../../images/content/main_monitor_bg.png) left top no-repeat;z-index:2}
.main_banner .monitor02{position:absolute;width:267px;height:200px;background:#fff;top:98px;left:112px;overflow:hidden;z-index:1}
.main_banner .phone_wrap{position:absolute;width:95px;height:179px;top:199px;left:328px;overflow:hidden;
	background:url(../../images/content/main_banner_phone_bg.png) left top repeat-x;z-index:3;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.main_banner .phone{position:absolute;top:21px;left:7px;width:76px;height:133px;overflow:hidden;background:#fff}
.main_banner .phone_wrap .p_cover{position:absolute;top:87px;right:0;z-index:55}


.main_visual_wrap{position:relative;height:453px}
.main_visual_wrap .btn_arrow > a{position:absolute;top:50%;margin-top:-37px;z-index:150}
.main_visual_wrap .btn_arrow > a.btn_left{left:50px;}
.main_visual_wrap .btn_arrow > a.btn_right{right:50px;}
.main_visual_wrap .page{position:absolute;bottom:30px;left:0;display:block;width:100%;text-align:center;height:10px;overflow:hidden;z-index:50}
.main_visual_wrap .page a{display:inline-block;width:10px;height:10px;margin:0 7px;overflow:hidden;color:rgba(0,0,0,0);font-size:0;text-indent:-9999px;background:rgba(255,255,255,0.5);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.main_visual_wrap .page a.actived{background:#ff4545}

.main_visual_wrap .slide_data{position:relative;width:100%;height:453px}
.main_visual_wrap .slide_data .big_wrap{position:relative;width:100%;height:453px}
.main_visual_wrap .slide_data .big_wrap > div{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden}



.ticker{margin-top:10px;max-width:1009px;height:44px;background:url(../../images/content/ticker_bg.gif) repeat-x;-webkit-border-radius: 22px;-moz-border-radius: 22px;border-radius: 22px;overflow:hidden;
	-webkit-box-shadow: 0px 2px 0px rgba(255, 255, 255, 0.75), inset 3px 3px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 2px 0px rgba(255, 255, 255, 0.75), inset 3px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 0px rgba(255, 255, 255, 0.75), inset 3px 3px 0px rgba(0, 0, 0, 0.2);
}

.ticker a{display:block;font-size:18px;color:#f0f0f0;line-height:44px;padding:0 30px;background:url(../../images/content/ticker_line.png) left center no-repeat}


/*============================================================================================================================================
2022/04/11
±èÁØÇõ °úÀå ÀÛ¾÷

width 1024 -> 1400

============================================================================================================================================*/
.ticker{margin-top:10px;max-width:1385px;height:44px;background:url(../../images/content/ticker_bg.gif) repeat-x;-webkit-border-radius: 22px;-moz-border-radius: 22px;border-radius: 22px;overflow:hidden;
	-webkit-box-shadow: 0px 2px 0px rgba(255, 255, 255, 0.75), inset 3px 3px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 2px 0px rgba(255, 255, 255, 0.75), inset 3px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 0px rgba(255, 255, 255, 0.75), inset 3px 3px 0px rgba(0, 0, 0, 0.2);
}

.ticker a{display:block;font-size:18px;color:#f0f0f0;line-height:44px;padding:0 30px;background:url(../../images/content/ticker_line.png) left center no-repeat}







.pw_wrap{border-top:2px solid #444547;border-bottom:1px solid #dadce1;padding:60px 10px;text-align:center}
.pw_wrap .txt01{font-size:14px;color:#6e6e6e;font-weight:700}
.pw_wrap .txt01 em{color:#ff4141}
.pw_wrap .txt02{font-size:12px;color:#6e6e6e;margin-top:10px}
.pw_wrap .txt03{margin-top:30px}
.pw_wrap .txt03 strong{vertical-align:middle}
.pw_wrap .txt03 p{margin-left:10px}

@media screen and (max-width:1680px){

	.main_banner .cell01 .visual_wrap > div{width:1680px;margin-left:-840px;height:100%;position:relative;left:50%}

/*
	.main_banner .monitor02{position:absolute;width:267px;height:200px;background:#fff;top:98px;left:112px;overflow:hidden;z-index:1}

	.main_banner .phone_wrap{position:absolute;width:95px;height:179px;top:199px;left:328px;overflow:hidden;
		background:url(../../images/content/main_banner_phone_bg.png) left top repeat-x;z-index:3;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		-o-background-size:cover;
		background-size:cover;
	}
	.main_banner .phone{position:absolute;top:21px;left:7px;width:76px;height:133px;overflow:hidden;background:#fff}

*/

}